---
name: Gregorius Marco
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/backend-engineer/">Backend
  Engineer, Scalability</a>
reports_to: liam-m
picture: gregoriusmarco.png
pronouns:
pronunciation:
twitter:
linkedin: gregorius-marco-228159ba
gitlab: marcogreg
departments:
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Scalability Team
specialty: 'Scalability: Frameworks'
expertise:
story:

